Package name
php-ssh2
Date
2009-03-09
Advisory ID
MDVA-2009:037
Affected versions
2009.0 x86_64 , 2008.0 i586 , 2009.0 i586 , 2008.0 x86_64 , 2008.1 x86_64 , 2008.1 i586

Problem description

This update upgrades the php-ssh2 package to version 0.11.0 (stable)
to address intermittent segfaults (#39079).

Updated packages

2009.0 x86_64

 a714df8f67d6f468fd365244fa348821  2009.0/x86_64/php-ssh2-0.11.0-1.0mdv2009.0.x86_64.rpm 
 f7a288abfa59242132acd7f15108bf36  2009.0/SRPMS/php-ssh2-0.11.0-1.0mdv2009.0.src.rpm

2008.0 i586

 80db9210cbc176b76a39bab41b1b9ed7  2008.0/i586/php-ssh2-0.11.0-0.1mdv2008.0.i586.rpm 
 e6ea50374d4eb204a116d3ae5f39c6e2  2008.0/SRPMS/php-ssh2-0.11.0-0.1mdv2008.0.src.rpm

2009.0 i586

 3459c4196a1b86b29943ebc841a19dd8  2009.0/i586/php-ssh2-0.11.0-1.0mdv2009.0.i586.rpm 
 f7a288abfa59242132acd7f15108bf36  2009.0/SRPMS/php-ssh2-0.11.0-1.0mdv2009.0.src.rpm

2008.0 x86_64

 653d3c201612e4026da887f2aaf3b707  2008.0/x86_64/php-ssh2-0.11.0-0.1mdv2008.0.x86_64.rpm 
 e6ea50374d4eb204a116d3ae5f39c6e2  2008.0/SRPMS/php-ssh2-0.11.0-0.1mdv2008.0.src.rpm

2008.1 x86_64

 6723216b34c55a7743af095ddf25e72b  2008.1/x86_64/php-ssh2-0.11.0-0.1mdv2008.1.x86_64.rpm 
 80e93d1327be361018c11c2f642e6240  2008.1/SRPMS/php-ssh2-0.11.0-0.1mdv2008.1.src.rpm

2008.1 i586

 c32a53c5ce83936e8bfa440c964e680a  2008.1/i586/php-ssh2-0.11.0-0.1mdv2008.1.i586.rpm 
 80e93d1327be361018c11c2f642e6240  2008.1/SRPMS/php-ssh2-0.11.0-0.1mdv2008.1.src.rpm